Clone
Aurélien Pupier <apupier@redhat.com>
committed
on 18 May 18
FUSETOOLS-2964 - fix data transformation for Fuse 7.0+
import package needs to be provided only for Fuse 6.3+ and 7.0-

Signed-off-by: Aurél… Show more
FUSETOOLS-2964 - fix data transformation for Fuse 7.0+

import package needs to be provided only for Fuse 6.3+ and 7.0-

Signed-off-by: Aurélien Pupier <apupier@redhat.com> Show less